## Deprecated Functions

## Usage

    .Deprecated(new)

    dnchisq(.)
    pnchisq(.)
    qnchisq(.)
    print.anova.lm(.)
    print.anova.glm(.)
    print.tabular(.)
    print.plot(.)
    save.plot(.)

## Description

These functions are provided for compatibility with older versions of R only, and may be defunct as soon as of the next release.

The `*chisq()` functions now take an optional non-centrality argument, so the `*nchisq()` functions are no longer needed.

The new function `dev.print()` should now be used for saving plots to a file or printing them.

`.Deprecated("<new name>")` is called from deprecated functions.

## See Also

`Defunct`

## Examples

    save.plot # to see how the ``Deprecated'' reference is made automagically

[Package Contents]